[UV2]
ORGANIZATION="Freeware"
NAME="One", "Any"
EMAIL="anyone@world.com"
BOOK0="UV3\RELEASE_NOTES.HTM" ("uVision Release Notes",GEN)
[C51]
PATH="C:\Keil\C51\"
BOOK0="HLP\Release_Notes.htm" ("Release Notes",GEN)
BOOK1="HLP\C51TOOLS.chm" ("Complete User's Guide Selection",C)
TDRV0=BIN\MON51.DLL ("Keil Monitor-51 Driver")
TDRV1=BIN\ISD51.DLL ("Keil ISD51 In-System Debugger")
TDRV2=BIN\MON390.DLL ("MON390: Dallas Contiguous Mode")
TDRV3=BIN\LPC2EMP.DLL ("LPC900 EPM Emulator/Programmer")
TDRV4=BIN\UL2UPSD.DLL ("ST-uPSD ULINK Driver")
TDRV5=BIN\UL2XC800.DLL ("Infineon XC800 ULINK Driver")
TDRV6=BIN\MONADI.DLL ("ADI Monitor Driver")
RTOS0=Dummy.DLL("Dummy")
RTOS1=RTXTINY.DLL ("RTX-51 Tiny")
RTOS2=RTX51.DLL ("RTX-51 Full")
LIC0=14RK0-D1AK7-68W3J-68XEW-QW0X8-9M6DQ
SN=K1CBA-JET4K-HCW30
